.white-left-content-right-image-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 90px;
}

.white-left-content {
  max-width: 500px;
}

.white-left-content-text h1 {
  color: var(--heading-two-color);
  font-size: 70px;
  line-height: 80px;
}

.content{
    padding: 25px 0;
}

.content p{
    color: var(--text-color);
}

.white-left-content-text a:hover{
    background-color: transparent;
    color: var(--black-color);
    border-color: #2a2e31;
}

.white-right-image {
    align-items: flex-end;
    display: flex;
    height: 667px;
	margin-right: -105px !important;
    flex: none !important;

  }

.white-right-image img{
    z-index: 0;
    object-fit: cover;
	height: 680px !important;

}

@media (max-width: 991px) {
  .white-left-content-right-image-wrapper {
    flex-direction: column;
    gap: 55px;
  }

  .white-left-content-right-image-component .white-right-image {
    width: 100%;
	display: flex;
	justify-content: center;
  }

  .white-left-content-right-image-component .white-right-image img {
    max-width: 100%;
  }

  .white-left-content{
    max-width: 100% !important;
  }

  .white-left-content-text h1{
    font-size: 40px;
    line-height: 50px;
  }
}

@media (max-width: 576px) {
  .white-left-content-right-image-component .text-primary {
    margin-left: 0 !important;
  }

  .white-left-content-text h1{
    font-size: 32px;
    line-height: 42px;
  }

  .white-left-content-text a{
    font-size: 12px;
    padding: 12px 35px;
  }
}
